{
  "id": 2984025,
  "name": "Katie Bowling, defendant in error, v. Alonzo Bowling, plaintiff in error",
  "name_abbreviation": "Bowling v. Bowling",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 24,946",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 609,
    "ocr_confidence": 0.516,
    "sha256": "c721b739d53b8eeafcb8c1d83c3e1078d8ab6be9416d8adc06f12c8f62855c5d",
    "simhash": "1:c359ceb3c41eb09c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Katie Bowling, defendant in error, v. Alonzo Bowling, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks, for plaintiff in error; Richard E. Westbrooks, of counsel. William L. Martin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Katie Bowling, defendant in error, v. Alonzo Bowling, plaintiff in error.\nGen. No. 24,946.\nBill for divorce on ground of cruelty. Decree of divorce, alimony and solicitor\u2019s fees for complainant.' Error to the Superior Court of Cook county; the Hon. Henry Guerin, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed in part, reversed in part and remanded.\nOpinion filed April 21, 1920.\nEllis & Westbrooks, for plaintiff in error; Richard E. Westbrooks, of counsel. William L. Martin, for defendant in error."
  },
  "file_name": "0630-02",
  "first_page_order": 658,
  "last_page_order": 658
}
